$primary: #009682;
$navbar-light-active-color: #009682;
$color-mode-type: data;

@import "bootstrap/bootstrap";

footer a {
  color: black;
}

body[data-bs-theme="dark"] {
    --pagefind-ui-primary: #fff;
    --pagefind-ui-text: #fff;
    --pagefind-ui-background: #0e0f11;
    --pagefind-ui-border: #0e0f11;
    --pagefind-ui-tag: #0e0f11;

  .navbar-brand img {
    filter: invert(100%);
  }

  footer a {
    color: white;
  }
}

#darkSwitch {
  cursor: pointer;
}